Зависимость glibc-devel

glibc-devel-2.17-alt5.M70C.14
О пакете: Include and object files required for C development
  • Назад
  • 1
  • Следующая
Наверх